## ros-foxy-jackal-msgs 1.0.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(jackal_msgs)

# Default to C++14
if(NOT CMAKE_CXX_STANDARD)
  set(CMAKE_CXX_STANDARD 14)
endif()

if(CMAKE_COMPILER_IS_GNUCXX OR CMAKE_CXX_COMPILER_ID MATCHES "Clang")
  add_compile_options(-Wall -Wextra -Wpedantic)
endif()

find_package(ament_cmake REQUIRED)
find_package(std_msgs REQUIRED)
find_package(builtin_interfaces REQUIRED)
find_package(rosidl_default_generators REQUIRED)

rosidl_generate_interfaces(${PROJECT_NAME}
   msg/Drive.msg
   msg/DriveFeedback.msg
   msg/Feedback.msg
   msg/Power.msg
   msg/Status.msg
   msg/StopStatus.msg
   srv/SetDomainId.srv
   DEPENDENCIES std_msgs builtin_interfaces
)

ament_export_dependencies(rosidl_default_runtime)

ament_package()
