=== debian/changelog ===
ros-foxy-jackal-msgs (1.0.4-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 20 Apr 2023 04:00:00 -0000

ros-foxy-jackal-msgs (1.0.3-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 08 Feb 2023 05:00:00 -0000

ros-foxy-jackal-msgs (1.0.2-1focal) focal; urgency=high

  * Added SetDomainId service
  * Contributors: Roni Kreinin

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 02 Feb 2023 05:00:00 -0000

ros-foxy-jackal-msgs (1.0.1-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Fri, 14 Oct 2022 04:00:00 -0000

ros-foxy-jackal-msgs (1.0.0-1focal) focal; urgency=high

  * Updated all packages to 0.8.5.
  * Moved MCU messages to jackal_msgs
  * Fixed header message
    Removed COLCON_IGNORE
  * Version number and description
  * Set feedback frequency back to 50hz
  * Foxy updates
  * ROS 2 Port
  * Contributors: David V. Lu, Roni Kreinin, Tony Baltovski

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 27 Sep 2022 04:00:00 -0000

ros-foxy-jackal-msgs (0.8.1-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 18 Jan 2022 05:00:00 -0000

ros-foxy-jackal-msgs (0.8.0-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Fri, 23 Apr 2021 04:00:00 -0000

ros-foxy-jackal-msgs (0.7.5-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 24 Mar 2021 04:00:00 -0000

ros-foxy-jackal-msgs (0.7.4-1focal) focal; urgency=high

  * Bumped CMake version to avoid author warning.
  * Contributors: Tony Baltovski

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 16 Mar 2021 04:00:00 -0000

ros-foxy-jackal-msgs (0.7.3-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 08 Mar 2021 05:00:00 -0000

ros-foxy-jackal-msgs (0.7.2-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 29 Sep 2020 04:00:00 -0000

ros-foxy-jackal-msgs (0.7.1-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 24 Aug 2020 04:00:00 -0000

ros-foxy-jackal-msgs (0.7.0-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-foxy-jackal-msgs (0.6.4-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 04 Mar 2020 05:00:00 -0000

ros-foxy-jackal-msgs (0.6.3-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 18 Jul 2019 04:00:00 -0000

ros-foxy-jackal-msgs (0.6.2-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-foxy-jackal-msgs (0.6.1-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-foxy-jackal-msgs (0.6.0-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-foxy-jackal-msgs (0.5.4-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-foxy-jackal-msgs (0.5.3-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 01 Jun 2016 04:00:00 -0000

ros-foxy-jackal-msgs (0.5.2-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 10 Feb 2016 05:00:00 -0000

ros-foxy-jackal-msgs (0.5.1-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Mon, 02 Feb 2015 05:00:00 -0000

ros-foxy-jackal-msgs (0.5.0-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 20 Jan 2015 05:00:00 -0000

ros-foxy-jackal-msgs (0.4.2-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 14 Jan 2015 05:00:00 -0000

ros-foxy-jackal-msgs (0.4.1-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 07 Jan 2015 05:00:00 -0000

ros-foxy-jackal-msgs (0.4.0-1focal) focal; urgency=high

  * Add hardware string to Status message.
  * Contributors: Mike Purvis

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Fri, 12 Dec 2014 05:00:00 -0000

ros-foxy-jackal-msgs (0.3.0-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-foxy-jackal-msgs (0.2.1-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-foxy-jackal-msgs (0.2.0-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Tue, 09 Sep 2014 04:00:00 -0000

ros-foxy-jackal-msgs (0.1.1-1focal) focal; urgency=high



 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Sat, 06 Sep 2014 04:00:00 -0000

ros-foxy-jackal-msgs (0.1.0-1focal) focal; urgency=high

  * New jackal_msgs package.
  * Contributors: Mike Purvis

 -- Roni Kreinin <rkreinin@clearpathrobotics.com>  Fri, 05 Sep 2014 04:00:00 -0000
